<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2024-02-07 10:41:19 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2024-02-07 10:41:27 --> Severity: Warning --> Use of undefined constant Active - assumed 'Active' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 134
ERROR - 2024-02-07 10:41:27 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2024-02-07 10:41:27 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2024-02-07 10:41:27 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2024-02-07 10:41:27 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2024-02-07 10:41:27 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2024-02-07 10:41:27 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2024-02-07 10:41:27 --> Severity: Warning --> Use of undefined constant Inactive - assumed 'Inactive' (this will throw an Error in a future version of PHP) /var/www/html/mockups/ajatus_placement_exam/application/views/quiz_list.php 139
ERROR - 2024-02-07 10:52:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:54:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:56:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:56:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:56:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:56:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:57:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:58:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:58:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:58:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:58:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:58:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:22 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 10:59:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:00:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:01:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:04 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:06 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:46 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:50 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:02:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:03:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:03:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:03:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:03:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:03:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:03:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:04:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:04:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:04:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:04:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:05:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2024-02-07 11:49:37 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2024-02-07 11:49:37 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1707286777, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2024-02-07 13:11:56 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 905
ERROR - 2024-02-07 13:11:56 --> Query error: Unknown column 'NAN' in 'field list' - Invalid query: UPDATE `savsoft_result` SET `total_time` = 0, `end_time` = 1707291716, `score_obtained` = 0, `percentage_obtained` = NAN, `manual_valuation` = 0, `result_status` = 'Pass'
WHERE `rid` IS NULL
ERROR - 2024-02-07 13:29:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
